/* CSS Document */

/* ---------------------------- */
/* Layout
/* ---------------------------- */
* {
     margin:0;
     padding:0;
     border:0;
}
body {
     background:#fff;
}
html {
     background:#ebebeb;
}
#container {
     width:977px;
     text-align:left;
}

/* ---------------------------- */
/* Header
/* ---------------------------- */
#header {
     padding:31px 0 0 9px;
	margin:0 0 28px 0;
	_margin:0 0 0 0;
}
     #header .left {
		float:left;
		width:668px;
     }
     #header .right {
		float:right;
		width:300px;
		text-align:right;
		padding:9px 0 0 0;
		color:#9d9d9d;
     }
		#header .right img {
			vertical-align: middle;
		}
		#header .right a {
			color:#9d9d9d;
			text-decoration:none;
		}
		#header .right a:hover {
			text-decoration:underline;
		}
     #header #searchForm {
		padding:9px 0 0 0;
     }
		#header #searchForm table {
			width:100%;
		}
		#header #searchForm table td {
			text-align:right;
		}
     
/* ---------------------------- */
/* Template
/* ---------------------------- */
#template {
     margin:0 0 70px 0;
}
     #template #navigation {
		float:left;
		width:200px;
		margin:0 20px 0 0;
     }
     #template .content {
		float:left;
		width:757px;
		line-height:18px;
     }

/* ---------------------------- */
/* Home Template
/* ---------------------------- */
#homeContent {
	margin:10px 0 0 0;
}
     #homeContent .left {
		float:left;
		width:351px;
		padding:0 45px 0 5px;
     }
     #homeContent .right {
		float:left;
		width:356px;
     }
	#homeContent .full {
		width:707px;
		padding:0 45px 0 5px;
     }
	
/* ---------------------------- */
/* Slideshow
/* ---------------------------- */
#slider_container{
	/*background: url('/filebin/images/slideshowFrame.jpg') no-repeat 0 0;*/
	margin:0 0 33px 0;
	width: 757px;
	position: relative;
}
#slideshow {
	background: url('../images/slideshowFullBackground.gif') top left no-repeat;
	width:757px;
	height:299px;
}
#slideshow table td {
	vertical-align: top;
}
.sliderLeft{
	background: url('../images/slideshowFullBackground.gif') top left no-repeat;
	width: 394px;
	height: 299px;
	padding: 10px 5px 0 10px;
}
.sliderRight{
	background: url('../images/slideshowFullBackground.gif') top right no-repeat;
	/*background: transparent url('../images/slideshowBackground.jpg') no-repeat 0 0;*/
	width: 338px;
	height: 299px;
	vertical-align: top;
	padding: 40px 10px 0 0;
}
#slider_container #nav{
	position:absolute;
	z-index: 1000;
	bottom: 10px;
	right: 20px;
}
#nav a {
	background: url("../images/slide_circle.gif") 0 0 no-repeat;
	height: 12px;
	margin: 0;
	width: 10px;
	overflow: hidden;
	text-decoration:none;
}
#nav a.activeSlide{
	background: url("../images/slide_circle_selected.gif") 0 0 no-repeat;	
}

/* ---------------------------- */
/* Interior Template
/* ---------------------------- */
#interiorContent a {
	text-decoration:none;
}
#interiorContent a:hover {
	text-decoration:underline;
}
	#interiorContent .full {
		padding:0 27px 0 5px;
		overflow:hidden;
     }
	#interiorContent .largerLeft {
		float:left;
		width:436px;
		padding:0 0 0 5px;
		overflow:hidden;
     }
	#interiorContent .left {
		float:left;
		width:436px;
		padding:0 50px 0 5px;
		overflow:hidden;
     }
     #interiorContent .right {
		float:left;
		width:264px;
		overflow:hidden;
		margin:18px 0 0 0;
     }
		#interiorContent .right img {
			margin:0 0 11px 0;
		}
#interiorContent .secondaryPageHolder {
     margin:15px 0 0 0;
}
#interiorContent .secondaryPageHolder a {
     text-decoration:underline;
}
#interiorContent .secondaryPageHolder a:hover {
     text-decoration:none;
}

/* ---------------------------- */
/* Newsletter Sign Up
/* ---------------------------- */
#newsletterHolder {
     margin:87px 0 0 0;
}
#newsletterHolder img {
     margin-left:3px;
}

/* ---------------------------- */
/* Home Upcoming Events
/* ---------------------------- */
#eventsHeaderHolder {
     margin:0 0 23px 0;
}
#eventsHeaderHolder .eventsHeader {
     color:#2e2e2e;
     font-size:22px;
}
.event {
     border-bottom:1px #dddddd solid;
     color:#535151;
     font-size:12px;
     line-height:18px;
     padding:0 0 18px 0;
     margin:0 0 18px 0;
}
	.event img {
		float:left;
		margin:0 17px 0 0;
	}
	.event .eventTitleDate {
		font-weight:bold;
		font-size:13px;
		color:#414141;
		line-height:15px;
		margin:0 0 5px 0;
	}

/* ---------------------------- */
/* Partner Events / Clients
/* ---------------------------- */
.partnerEvent {
     color:#636161;
     line-height:18px;
     margin:0 0 45px 0;
}
	.partnerEvent .eventImg {
		float:left;
		width:108px;
		height:108px;
		overflow: hidden;
		padding:0 17px 0 0;
	}
	.partnerEvent .eventContentHolder {
		float:left;
		width:600px;
	}
		.partnerEvent .wideEventList {
			width:600px;
		}
		.partnerEvent .narrowEventList {
			width:311px;
		}
	.partnerEvent .eventTitleDate {
		font-weight:bold;
		color:#333;
		margin:0 0 5px 0;
	}
	.eventContent {
		margin:5px 0;
	}
	.partnerEvent p {
		padding:0;
	}
#interiorContent .partnerEvent .eventContentHolder a.grayLink {
	text-decoration:none;
	color:#636161;
}
#interiorContent .partnerEvent .eventContentHolder a.grayLink:hover {
	text-decoration:underline;
}

/* ---------------------------- */
/* Sendform / Contact Us
/* ---------------------------- */
.leftContact {
	float:left;
	width:364px;
}
.rightContact {
	float:left;
	width:324px;
	margin-left:24px;
}
	#interiorContent .rightContact a {
		text-decoration:underline;
	}
	#interiorContent .rightContact a:hover {
		text-decoration:none;
	}
#contactAddress {
	min-height:219px;
	height:auto !important;
	height:219px;
}
#google_map {
	width:324px;
	height:296px;
	border:1px #dedede solid;
}
.sendFormContainer {
	float:left;
	background: #eeeeee;
	border:1px #dedede solid;
	color:#414141;
	padding: 24px 32px;
	width:298px;
	font-size:12px;
}
.sendFormContainer .inputField {
	width:288px;
	margin:4px 0 16px;
	color:#767676;
}
	.sendFormContainer select.inputField {
		width:297px;
	}
.sendFormContainer textarea.inputField {
	height:79px;
}
.sendFormContainer .info {
	font-size:11px;
	font-style:italic;
}

.error_msg,
.success_msg{
	background-color:#990000;
	color:#fff;
	font-weight:bold;
	padding: 1em 1em;
	margin:1em 0;
}
.success_msg{
	background-color: #006600;
}
.error_msg ul,
.success_msg ul{
	list-style: disc outside;
}
.error_msg ul,
.error_msg p,
.success_msg ul,
.success_msg p{
	margin: .5em .5em .5em 2.5em;
}
.error_msg p,
.success_msg p{
	margin: .5em .5em .5em 2.5em;
}

.sendFormContainer .errorLabel {
	background-color: #990000;
	color:#fff;
	padding: 0 2px;
}
.sendFormContainer .errorField {
	border: 1px #bb0000 solid;
	background-color:#FFfcFF
}

/* ---------------------------- */
/* Flickr
/* ---------------------------- */
#interiorContent .right #FlickNav {
	margin:19px 0 0 24px;
}
#interiorContent .FlickNavCaption {
	padding:0 0 18px 5px;
}
#interiorContent .FlickNavCaption img {
	margin:0;
	vertical-align:middle;
}
#interiorContent .right .flickPhoto {
	float:left;
	padding:0 0 5px 5px;
}
#interiorContent .right .flickPhoto img {
	margin:0;
}
#flickrViewMore {
	margin:10px 0 0 29px;
	text-align:center;
}

/* ---------------------------- */
/* Footer
/* ---------------------------- */
#footerHolder {
     border-top:1px #e1e0e0 solid;
     background:#ebebeb;
     padding:39px 0;
}
#footerHolder #footer {
     width:757px;
     color:#535151;
     font-size:11px;
     line-height:20px;
     padding-left:220px;
}
#footerHolder #footer a {
     color:#535151;
     text-decoration:none;
}
#footerHolder #footer a:hover, #footerHolder #footer a.selected {
     text-decoration:underline;
}
     #footerHolder #footer .left {
		float:left;
		width:254px;
		border-left:1px #dededf solid;
		border-right:1px #dededf solid;
		padding:6px 12px;
     }
	#footerHolder #footer .left ul {
		text-align:left;
		margin:0;
		padding:0;
		list-style:none;
	}
     #footerHolder #footer .right {
		float:left;
		width:450px;
		padding:6px 12px;
		text-align:left;
     }